/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "hpp-corbaserver", "index.html", [
    [ "HPP documentation", "../../hpp-doc/doxygen-html/index.html", null ],
    [ "Introduction", "index.html#hppCorbaServer_sec_intro", null ],
    [ "How to communicate with the CORBA server", "index.html#hppCorbaServer_sec_howto", null ],
    [ "How to embed a server in an application", "index.html#hppCorbaServer_sec_embedding", null ],
    [ "Bind C++ objects automatically", "hpp_corbaserver_bind_cpp_objects.html", null ],
    [ "Porting notes", "hpp_corbaserver_porting_notes.html", [
      [ "Porting your code from version 4 to 5", "hpp_corbaserver_porting_notes.html#hpp_corbaserver_porting_4_to_5", [
        [ "Modification of idl API", "hpp_corbaserver_porting_notes.html#hpp_corbaserver_porting_4_to_5_1", [
          [ "Method", "hpp_corbaserver_porting_notes.html#hpp_corbaserver_porting_4_to_5_1_1", null ],
          [ "Methods", "hpp_corbaserver_porting_notes.html#hpp_corbaserver_porting_4_to_5_1_2", null ]
        ] ],
        [ "Modification of python API", "hpp_corbaserver_porting_notes.html#hpp_corbaserver_porting_4_to_5_2", [
          [ "Method", "hpp_corbaserver_porting_notes.html#hpp_corbaserver_porting_4_to_5_2_1", null ]
        ] ]
      ] ]
    ] ],
    [ "Todo List", "todo.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"../../hpp-doc/doxygen-html/index.html",
"classImplicits__var.html#a24632226e351a5a21af2b7379e3a4886",
"class__impl__Gaussian.html#a7e7dc791ba94b73667bac015a033ffca",
"class__impl__Robot.html#a3f59ef6d24212dbd2565c4de9579b6d8",
"class__objref__PathVector.html#a3a10bddadd98402455f140e9f916494a",
"class__objref__Tools.html#ac2b7c115a50f186dbef391016557d0d2",
"classhpp_1_1constraints__impl_1_1DifferentiableFunctionServant.html#a971b822c163711ef85aa5da40566e5e0",
"classhpp_1_1corbaServer_1_1impl_1_1Obstacle.html#a8d4d18b589e003535371c71f02c708f8",
"classhpp_1_1corbaserver_1_1problem__solver_1_1ProblemSolver.html#a5c98a150c2aea925dc21c1dd177b0368",
"classhpp_1_1core__impl_1_1ProblemServant.html#a9d97df9a69ca5332ff856841ab4aa475",
"common-idl_8hh.html#acc2ecd90a59757902b8783d3d1cc48b6",
"fwd_8hh.html",
"interfacehpp_1_1corbaserver_1_1Problem.html#aa5107f4f21a63ea99b8e95ce64e26418",
"namespacehpp_1_1quaternion.html",
"steering__methods-idl_8hh.html#a79df0e7c6246e5b24e848955deb4b50f"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';